body{
    color: white;
    background-color: rgb(15, 16, 47);
}
h1,h2{
    text-align: center;
}
p,ol{
    margin-left: 20%;
    margin-right: 20%;
}
.intro{
    text-align: center;
}
h3,h4,h5,h6{
    margin-left: 20%;
}
a:link,a:active{
    color: rgb(44, 202, 255);
}
a:visited,a:hover{
    color: white;

}